# Generated by Django 5.0.4 on 2024-05-03 18:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('post', '0006_comment_body'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='comment',
            options={'ordering': ('created_at',)},
        ),
    ]
